.version.index /* version checker */
{
	color: #000015;
	background-color: #2E87DF;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #E1DBC3;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 714px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 61px;
}

#u1791
{
	z-index: 2;
	min-height: 106px;
	padding-bottom: 31px;
}

#u1792
{
	z-index: 3;
	width: 252px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 64px;
}

#u1791-bw
{
	z-index: 2;
	min-height: 106px;
}

#u1880
{
	min-height: 17px;
	padding-bottom: 17px;
}

#u1880:hover
{
	min-height: 17px;
	margin: 0px;
}

#u1880:active
{
	min-height: 17px;
	margin: 0px;
}

#u1882-4
{
	min-height: 17px;
	top: 8px;
}

#u1880:hover #u1882-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1880:active #u1882-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1887
{
	min-height: 17px;
	padding-bottom: 17px;
}

#u1880.MuseMenuActive,#u1887:hover
{
	min-height: 17px;
	margin: 0px;
}

#u1887:active
{
	min-height: 17px;
	margin: 0px;
}

#u1889-4
{
	min-height: 17px;
	top: 8px;
}

#u1880.MuseMenuActive #u1882-4,#u1887:hover #u1889-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1887:active #u1889-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1896
{
	min-height: 17px;
	padding-bottom: 17px;
}

#u1887.MuseMenuActive,#u1896:hover
{
	min-height: 17px;
	margin: 0px;
}

#u1896:active
{
	min-height: 17px;
	margin: 0px;
}

#u1898-4
{
	min-height: 17px;
	top: 8px;
}

#u1887.MuseMenuActive #u1889-4,#u1896:hover #u1898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1896:active #u1898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1903
{
	min-height: 17px;
	padding-bottom: 17px;
}

#u1896.MuseMenuActive,#u1903:hover
{
	min-height: 17px;
	margin: 0px;
}

#u1903:active
{
	min-height: 17px;
	margin: 0px;
}

#u1906-4
{
	min-height: 17px;
	top: 8px;
}

#u1896.MuseMenuActive #u1898-4,#u1903:hover #u1906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1903:active #u1906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1910
{
	min-height: 17px;
	padding-bottom: 17px;
}

#u1903.MuseMenuActive,#u1910:hover
{
	min-height: 17px;
	margin: 0px;
}

#u1910:active
{
	min-height: 17px;
	margin: 0px;
}

#u1913-4
{
	min-height: 17px;
	top: 8px;
}

#u1903.MuseMenuActive #u1906-4,#u1910:hover #u1913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1910:active #u1913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1915
{
	min-height: 17px;
	padding-bottom: 17px;
}

#u1910.MuseMenuActive,#u1915:hover
{
	min-height: 17px;
	margin: 0px;
}

#u1915:active
{
	min-height: 17px;
	margin: 0px;
}

#u1915.MuseMenuActive
{
	min-height: 17px;
	margin: 0px;
}

#u1917-4
{
	min-height: 17px;
	top: 8px;
}

#u1910.MuseMenuActive #u1913-4,#u1915:hover #u1917-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1915:active #u1917-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1915.MuseMenuActive #u1917-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1886,#u1893,#u1900,#u1907,#u1914
{
	margin-top: 2px;
}

#menuu1878,#menuu1878-bw
{
	z-index: 5;
	min-height: 214px;
}

#pu1927
{
	width: 0.01px;
	margin-top: 1px;
}

#u1927
{
	z-index: 42;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1933-4
{
	z-index: 44;
	width: 315px;
	min-height: 337px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 45px;
	font-size: 36px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 22px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

